Subject: RE: Contract employees
From: Shelley Mitchell <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 25 Oct 2017 07:13:35 +0000

Mike,

I wanted to follow up to ensure that you did get the necessary information from Kelly on this.

Please let me know if you need anything further from me as I stand ready to assist.

Shelley Mitchell
Executive Vice President
269-207-0849
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Michael B [mailto:[email-masked]]
Sent: Friday, October 20, 2017 1:09 PM
To: Shelley Mitchell <[email-masked]>
Subject: Contract employees

Hello Shelley.
The employees I was asking about are the following:
    Amanda Arrequin
    Ashley Maldonado
    Devon Hudson
Please let me know when they might be fully eligible for hire and what it would be to direct hire them before the 90 days (480 hours). Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355